Subject: organic charge-transfer complexes

From: "Dr. Dave Winkler" <[email-masked]>
Date: Mon, 29 Mar 1999 09:43:04 +1000

Dear Netters,

I would like to be able to calculate interaction energies and the
UV-visible spectra of organic charge-transfer or charge-resonance complexes
which involve parallel stacking of aromatic donor and acceptor moieties,
for example chloranil/hexamethylbenzene.  Will INDO methods such as ZINDO
allow me to do this?

I'm interested in only organic 'pi-stacked' complexes, not those involving
metals.  Are there any particularly helpful key papers or reviews?

Cheers,

Dave

Dr. David A. Winkler                    Email: [email-masked]
Senior Principal Research Scientist     Voice: 61-3-9545-2477
CSIRO Molecular Science			Fax:   61-3-9545-2446
Private Bag 10,Clayton South MDC 3169   http://www.csiro.au
Australia 	        		http://www.molsci.csiro.au